setDate(1X)

NAME
setDate—show current time using the SpinBox widget.

SYNOPSIS
setDate

DESCRIPTION
SetDate shows the current time. This can be changed using the arrows or using the keyboard keys osfLeft and osfRight. Then the "setDate" button can be pressed the new time is printed. With a minor modification in the code, the date command can be executed instead.